Autor Thema: KIXCore 5.0.20 OTRS Version Supported  (Gelesen 241 mal)

BenI

  • Newbie
  • Beiträge: 25
KIXCore 5.0.20 OTRS Version Supported
« am: 03.09.2019 08:52:13 »
Good day,
We just upgraded to OTRS 5.0.37, and it seems that KIXCore 5.0.20 is not supported.
It states that "This package can only be installed on OTRS version 5.0.29 or newer.". We are running a newer version, what might be the problem here?
Regards,

Tino Voigt

  • Global Moderator
  • Beiträge: 288
Re: KIXCore 5.0.20 OTRS Version Supported
« Antwort #1 am: 10.09.2019 09:10:20 »
Hello Benl,

the latest supported version of OTRS is 5.0.29.

best regards, Tino Voigt

BenI

  • Newbie
  • Beiträge: 25
Re: KIXCore 5.0.20 OTRS Version Supported
« Antwort #2 am: 11.09.2019 11:03:44 »
Thanks.
We will rollback.

Tags: